#contact{
	float:right;
	width:250px;
	padding: 0; margin: 0 0 0 0px;

}



#about{
	float:left;
	margin: auto;
	text-align: justify;

}

#about p {
	margin: auto;
}

#research{
	float:left;
}



/* --- Contact "rollovericon" image --- */
#rollovericon{
	width:200px;
	height:200px;
	margin:auto;
	float:left;
	overflow:none;

}



/*----- for former page ------ */
#former{
	margin:10px;

}

.formerlist{
	min-height:100px;
	column-count:1;
		-moz-column-count:1;
		-webkit-column-count:1;
	column-width:100%;
	-moz-column-width:100%;
	-webkit-column-width:100%;
	column-gap:5px;
		-moz-column-gap:5px;
		-webkit-column-gap:5px;

}

.formerstudent{
	text-align:center;
}

.formercartoon{
	width:100px;
	height:100px;
	margin:auto;
	background:#fff;
}

.simplelist{
	margin: 5px 20px;

}



/*---- the hover images ----*/

img.nohover {
	width:200px;
	height:200px;
	display:inline;
}
img.hover {
	width:200px;
	height:200px;
	display:none
}
A:hover img.hover {
	width:200px;
	height:200px;
	display:inline
}
A:hover img.nohover {
	width:200px;
	height:200px;
	display:none
}


.titlepic{
	 box-shadow: 6px 6px 8px #444;
}


/* About Me picture */
.peoplepic{
	width:200px;
	border: 1px solid #bbb;
	padding: 1px; margin: 30px;
	float:right;
	 box-shadow: 3px 3px 6px #444;
}




/* Research Picture */
.researchpic{
	width:200px;
	border:1px solid #bbbs;
	padding:1px;margin: 30px;
	float:left;
		 box-shadow: 3px 3px 6px #444;

}
